package sim.lib.memory.hex;

public interface HexEditorParent {

	public abstract void respondToClosing();

	public abstract void reloadMemory();

	public abstract void setFile(String name);

	public char[][] clearContent();
}
